﻿@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,400italic,700italic|Roboto+Condensed:400,700);

/* WonderWebs-XHTML 3.7 Responsive template - Website stylesheet - Copyright 2015 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{font-family: 'Roboto', sans-serif;font-size:16px;}/* Inherited default font and colour */
h1{color: #394c6c;font-family: "Roboto Condensed",sans-serif;font-size: 32px;font-weight: 700;line-height: 28px;margin: 0 0 24px;}
h2{color: #394c6c;font-family: "Roboto Condensed",sans-serif;font-size: 24px;font-weight: 400;margin-bottom: 16px;}
h3{color:#f2862b;font-size:18px;font-weight:700;line-height:24px;margin:0 0 6px;}
h4{}
h5{}
h6{}
.StandardButton, a.StandardButton, a.StandardButton:link {background: #f2862b none repeat scroll 0 0;border: medium none;border-radius: 5px;color:#ffffff !important;display: inline-block;font-size: 16px;font-weight: normal;margin: 0 12px 12px 0;padding: 3px 18px;}
.StandardButton:hover,a.StandardButton:hover{background: #ff8f2d;text-decoration: none;border: medium none;}
hr{background-color:rgba(0, 0, 0, 0);border-color:#dddddd;border-style:solid;border-width:3px 0 0;color:#dddddd;}
img{}
pre{}
blockquote{margin: 16px 0 !important;border-left:none !important;text-align:left;}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong{font-weight:700}/* Bold text - Custom fonts use numeric values e.g. 600 */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{color: #0891f2;}
a:active, a:hover{color: #f2862b;text-decoration: underline}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer,.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{color:#888;font-size:18px;line-height:80px;}
.Footer span:hover,.Footer a:active,.Footer a:hover{color:#ffffff;}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{background:url("Background.jpg") no-repeat scroll 0 0 #efefef;background-size:cover}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{padding: 0 0 48px;}/* Paper padding */
.Shadow{}/* Paper shadow */
.PaperBorder{border:none}/* Paper border */
.Paper,.Footer{}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top:23.958%;}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background:url("Logo-960x230.jpg") no-repeat scroll 0 0 #ffffff;background-size:cover} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{} /* Invisible link to homepage */
.MenuBar{}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{}/* Register and Sign-in links */
.SearchBar{display:none}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.Footer{}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{}/* Below the SearchBar and above the ContentRow */
.Left{}/* Left table cell */
.Content{}/* Central table cell. */
.Right{}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{}/* Attached to bottom of Paper */
.Below{}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{width: 250px;}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}
.Right .Container,.Right .NoContainer,.SearchPane{}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{text-transform: uppercase;}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{height:40px}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{background:#000000 none repeat scroll 0 0;border:medium none;box-sizing:border-box;left:0;position:absolute;width:100%;}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{margin:0 auto;max-width:960px;}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{border:none}/* First menu item */
.MenuBar ul.Menu a{border:none}/* Root separator */
.MenuBar ul.Menu a.last{border:none}/* Last menu item */
.MenuBar ul.Menu .sub a.first{}/* First submenu item */
.MenuBar ul.Menu .sub a{}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{color:#ffffff;background:transparent;}/* Menu */
.MenuBar ul.Menu a.branch{color:#ffffff;background:transparent;}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{color:#ffffff;background:transparent;}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{color:#ffffff;background:#f2862b;}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{height: 40px;line-height: 42px;}
.MenuBar ul.Menu .sub a{}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */

#dnn_ctr11412_HtmlModule_lblContent img{border-bottom: 3px solid #f2862b;}
#dnn_ctr11412_HtmlModule_lblContent h3{margin-bottom:6px;color: inherit;}

ul.Menu #item_Secrets span{display:none}
ul.Menu #item_Secrets .sub span{display:inline}
ul.Menu #item_Secrets {position: absolute;right: -30px;width: 30px !important;}
ul.Menu #item_Secrets{}
.MenuBar ul.WWXHTMLMenu ul.lvl1 li {width: 180px !important;}

.overview p{display:none}
.chameleon_slider .thumb{display:none}
.chameleon_slider.callisto .scrollable_box .viewport h2 a:hover{text-decoration:none}
.chameleon_slider.callisto .scrollable_box .scrollbar {display: none !important;}
.chameleon_slider.callisto .scrollable_box .viewport h2 {font-family: "Roboto Condensed",sans-serif !important;font-size: 25px !important;padding-right: 24px;text-align: right;}
.chameleon_slider .scrollable_box .viewport.scrollable{}

.LiveForm.Default .Field.Heading h2{background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: medium none;}
.LiveForm.Default .Field > label {display: block;}


/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:url("Logo-1280x140.jpg") no-repeat scroll 0 0 / 640px 70px #ffffff}/* Header */
.hamburger .mean-nav{}/* Menu item background */
.hamburger a.meanmenu-reveal{background: #d3d3d3}/* Hamburger */
.hamburger .mean-nav ul li a{}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {
.Footer {background:#f2862b;}
.Footer, .Footer span, .Footer a:hover .FooterDivider, .Footer a:link, .Footer a:visited{color:#eeeeee;font-size:15px;line-height:38px;}
#dnn_ctr11415_Form_ctrlDigMessage {width: 96%;}
.df_form .field {box-sizing: border-box;width: 100%;padding: 0;}
.df_form .subh li {width: 100%;}
.df_BrandonAssets .field input[type="text"] {box-sizing: border-box;margin: 0;width: 100% !important;}
.df_form .control {padding: 0;}
#dnn_ctr11415_Form_ctrlDigMessage {box-sizing: border-box;width: 100%;}
.chameleon_slider .scrollable_box .viewport.scrollable {margin: 0 !important;max-height: inherit !important;}
.chameleon_slider.callisto .scrollable_box .viewport h2 {font-family: "Roboto Condensed",sans-serif !important;font-size: 12px !important;line-height: 150%;margin: 0 !important;padding-right: 24px;text-align: right;}
.chameleon_slider.callisto .scrollable_box{display: none !important;} /* banner text hidden for phones */
}

.Producer{display:none !important}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {
.Paper{position: inherit;}
.Footer{background:#000000 none repeat scroll 0 0;bottom:inherit;box-sizing:border-box;height:80px;left:0;max-width:100%;padding:0 24px;position:absolute;width:100%;}
.Footer, .Footer span, .Footer a:hover .FooterDivider, .Footer a:link, .Footer a:visited {font-size: 12px;}
.Menu li{width: 16.666% !important;text-align:center}
.Left {padding-top: 24px;padding-bottom: 24px;}
.Content {padding-top: 24px;padding-bottom: 24px;}
.Right {padding-top: 24px;padding-bottom: 24px;}
.Page5058 .ContentRow .Left .Container,.Page5058 .ContentRow .Left .NoContainer {width: 100%;}
#dnn_ctr11415_Form_ctrlDigMessage {width: 96%;}
.chameleon_slider .scrollable_box .viewport.scrollable {margin: 0 !important;max-height: inherit !important;}
.chameleon_slider.callisto .scrollable_box .viewport h2 {font-family: "Roboto Condensed",sans-serif !important;font-size: 20px !important;line-height: 150%;margin: 0 !important;padding-right: 24px;text-align: right;}

}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {
.Paper{position: inherit;}
.Footer{background:#000000 none repeat scroll 0 0;bottom:inherit;box-sizing:border-box;height:80px;left:0;max-width:100%;padding:0 24px;position:absolute;width:100%;}
.Menu {width: 960px;}
.Menu li{width: 16.666% !important;text-align:center}
.Left {padding-left: 48px;padding-top: 36px;padding-bottom: 36px;}
.Content {padding-top: 36px;padding-bottom: 36px;}
.Right {padding-right: 48px;padding-top: 36px;padding-bottom: 36px;}
.Page5058 .Left .Container,.Page5058 .Left .NoContainer,.Page5058 .MenuBar,.Page5058 .SearchPane {width: 460px;}
.Page5037 .Right .Container,.Page5037 .Right .NoContainer,.Page5037 .SearchPane {width: 320px;}

}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {
.Paper, .Footer {max-width:960px;}
.Paper{position: inherit;}
.Footer{background:#000000 none repeat scroll 0 0;bottom:inherit;box-sizing:border-box;height:80px;left:0;max-width:100%;padding:0 24px;position:absolute;width:100%;}
.Menu {width: 960px;}
.Menu li{width: 16.666% !important;text-align:center}
.Left {padding-left: 48px;padding-top: 36px;padding-bottom: 36px;}
.Content {padding-top: 36px;padding-bottom: 36px;}
.Right {padding-right: 48px;padding-top: 36px;padding-bottom: 36px;}
.Page5058 .Left .Container,.Page5058 .Left .NoContainer,.Page5058 .MenuBar,.Page5058 .SearchPane {width: 460px;}
.Right .Container,.Right .NoContainer,.SearchPane{width:240px}

}